[REVERB_0]
ENABLED=1
NODE=AC_START_0
MINDISTANCE=225
MAXDISTANCE=300
PRESET=CUSTOM
DECAY_TIME=2000
EARLY_DELAY=300	
LATE_DELAY=100
HF_REFERENCE=4500
HF_DECAY_RATIO=75
DIFFUSION=80
DENSITY=75
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=4000
EARLY_LATE_MIX=80
WET_LEVEL=-15

[REVERB_1]
ENABLED=1
NODE=AC_START_23
MINDISTANCE=75
MAXDISTANCE=150
PRESET=CUSTOM
DECAY_TIME=2000
EARLY_DELAY=300	
LATE_DELAY=100
HF_REFERENCE=4500
HF_DECAY_RATIO=75
DIFFUSION=80
DENSITY=75
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=4000
EARLY_LATE_MIX=80
WET_LEVEL=-15

[REVERB_2]
ENABLED=1
NODE=AC_AUDIO_3
MINDISTANCE=125
MAXDISTANCE=250
PRESET=CUSTOM
DECAY_TIME=2000
EARLY_DELAY=300	
LATE_DELAY=100
HF_REFERENCE=4500
HF_DECAY_RATIO=75
DIFFUSION=80
DENSITY=75
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=4000
EARLY_LATE_MIX=80
WET_LEVEL=-15

[REVERB_3]
ENABLED=1
NODE=AC_AUDIO_R1
MINDISTANCE=125
MAXDISTANCE=350
PRESET=CUSTOM
DECAY_TIME=1700
EARLY_DELAY=300	
LATE_DELAY=100
HF_REFERENCE=4500
HF_DECAY_RATIO=75
DIFFUSION=21
DENSITY=27
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=4000
EARLY_LATE_MIX=80
WET_LEVEL=-15